# Generated by Django 2.0.5 on 2019-06-14 06:13

from django.db import migrations


class Migration(migrations.Migration):
    def call_command_to_create_integrations_data(apps, schema_editor):
        from django.core.management import call_command

        call_command("update_cw_integration_configs")

    dependencies = [
        ('core', '0042_auto_20190513_1007'),
    ]

    operations = [
        # migrations.RunPython(
        #     # call_command_to_create_integrations_data
        # )
    ]
